name = "Skin Restorer"
filename = "skinrestorer-2.4.1+1.20-forge.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/ghrZDhGW/versions/zBTTp6Rf/skinrestorer-2.4.1%2B1.20-forge.jar"
hash-format = "sha512"
hash = "31678d8e457a9964ed74f49b7f7dd528a030ac168c3a16d23e6fc8d6189097f55b65ca75191c5d2b0db056db6113d52d077cc1acc7a1beabbcae062ce0af7407"

[update]
[update.modrinth]
mod-id = "ghrZDhGW"
version = "zBTTp6Rf"
